@font-face {
	font-family: "SegoeUI";
	font-style: italic;
	font-weight: 400;
	src: url("SegoeUIItalic.eot");
	src: url("SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
	url("SegoeUIItalic.woff") format("woff"),
	url("SegoeUIItalic.ttf") format("truetype");
}
@font-face {
	font-family: "SegoeUI";
	font-style: normal;
	font-weight: 300;
	src: url("SegoeUILight.eot");
	src: url("SegoeUILight.eot?#iefix")format("embedded-opentype"),
	url("SegoeUILight.woff") format("woff"),
	url("SegoeUILight.ttf") format("truetype");
}
@font-face {
	font-family: "SegoeUI";
	font-style: normal;
	font-weight: 400;
	src: url("SegoeUIRegular.eot");
	src: url("SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
	url("SegoeUIRegular.woff") format("woff"),
	url("SegoeUIRegular.ttf") format("truetype");
}
@font-face {
	font-family: "SegoeUI";
	font-style: normal;
	font-weight: 500;
	src: url("SegoeUISemiBold.eot");
	src: url("SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
	url("SegoeUISemiBold.woff") format("woff"),
	url("SegoeUISemiBold.ttf") format("truetype");
} 
@font-face {
	font-family: "SegoeUI";
	font-style: normal;
	font-weight: 700;
	src: url("SegoeUIBold.eot");
	src: url("SegoeUIBold.eot?#iefix")format("embedded-opentype"),
	url("SegoeUIBold.woff") format("woff"),
	url("SegoeUIBold.ttf") format("truetype");
}